body {
    text-align: center;
}

.well {
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;   
    font-size: 18px;
}

canvas {
    max-width: 100%;
    max-height: 100%;
    /*height: calc(100vh - 8em);*/
    /*margin-bottom: 1em;*/
}

canvas:focus {
    border: none;
    outline: none;
}
